<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">48.463001251221</MDI>
      <MDI key="STATISTICS_MEAN">31.761163860227</MDI>
      <MDI key="STATISTICS_MINIMUM">9.8719997406006</MDI>
      <MDI key="STATISTICS_STDDEV">5.6821346885144</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
